<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">#17223b</item>
        <item name="colorPrimaryDark">#17223b</item>
        <item name="colorAccent">#6b778d</item>

    </style>
    
    <style name="SplashTheme" parent="Theme.AppCompat.Light.NoActionBar">
    </style>


</resources>
